/*General Elements*/
body {
    background-image: url(assets/bg-texture.jpg);
    background-repeat: repeat;
    font-family: Inter, sans-serif;
}
body, ul {
    margin: 0;
    padding: 0;
}
a {
    text-decoration: none;
    color: #FFF;
}
.clear {
    clear: both;
}

/*Header,Footer*/
.top-bar {
    width: 100%;
    padding: 5px 0;
    font-size: 12px;
    font-weight: 700;
    color: #000;
    text-align: center;
    background-color: #FFF;
}
header {
    padding: 35px 0;
}
#logo {
    float: left;
    width: 50%;
}
#nav {
    float: left;
    width: 50%;
    text-align: right;
    font-size: 26px;
    color: #FFF;
    font-weight: 700;
}
#nav ul {
    display: inline;
}
#nav ul li {
    display: inline;
    margin: 0 0 0 25px;
}
#nav a {
    color: #FFF;
}
#nav a:hover {
    opacity: 0.6;
}
footer {
    color: #FFF;
    font-weight: 400;
    margin: 100px 0;
    text-align: center;
}

/*Content*/
#container {
    width: 1000px;
    margin: 0 auto;
}
#announcement-bar {
    width: 100%;
    padding: 5px 0;
    text-align: center;
    font-weight: 700;
    color: #FFF;
    margin: 50px 0 0 0;
}
#polaroid {
    text-align: center;
    width: 300px;
    margin: 0 auto 100px auto;
}
#polaroid img {
    width: 300px;
}
#tour {
    color: #FFF;
    margin: 0 0 100px 0;
}
.text-block {
    margin: 100px 0;
    font-size: 18px;
    color: #FFF;
}
#listen {
    text-align: center;
    margin: 50px 0;
    font-weight: 700;
}
#listen ul {
    display: inline;
}
#listen ul li {
    display: inline;
    margin: 0 15px;
}
#news-press {
    margin: 25px 0 50px;
}
.news-press-card {
    width: 45%;
    float: left;
    margin: 0 2.5%;
}
.npc-image {
    width: 100%;
    height: 250px;
    background-size: cover;
    background-position: top center;
}
.npc-image:hover {
    opacity: 0.7;
}
.npc-content {
    margin: 10px 0 0 0;
}





@media (min-width: 300px) and (max-width: 500px) {
#logo {
    width: 100%;
    text-align: center;
}
#nav {
    display: none;
}
#nav ul li {
    display: inline;
    margin: 0 25px 0 0;
}
#container {
    width: 95%;
    margin: 0 auto;
}
#polaroid {
    width: 250px;
}
#polaroid img {
    width: 250px;
}
}






@media (min-width: 501px) and (max-width: 700px) {
#logo {
    width: 100%;
    text-align: center;
}
#nav {
    display: none;
}
#nav ul li {
    display: inline;
    margin: 0 25px 0 0;
}
#container {
    width: 95%;
    margin: 0 auto;
}
#polaroid {
    width: 300px;
}
#polaroid img {
    width: 300px;
}
}






@media (min-width: 701px) and (max-width: 1050px) {
#nav {
    font-size: 18px;
}
#nav ul li {
    margin: 0 0 0 15px;
}
#nav a {
    color: #FFF;
}
#nav a:hover {
    opacity: 0.6;
}
footer {
    color: #FFF;
    margin: 100px 0;
}
#container {
    width: 95%;
    margin: 0 auto;
}
#polaroid {
    text-align: center;
    width: 300px;
    margin: 0 auto 100px auto;
}
#polaroid img {
    width: 300px;
}
#tour {
    color: #FFF;
    margin: 0 0 100px 0;
}
.text-block {
    margin: 100px 0;
    font-size: 18px;
    color: #FFF;
}
#listen {
    text-align: center;
    margin: 50px 0;
}
#listen ul {
    display: inline;
}
#listen ul li {
    display: inline;
    margin: 0 15px;
}
}




